
The acquired by is the single matrix execution:

ACCELERATOR=multiplication Q_BW=16 Q_INT=6 CLOCK_PERIOD=4 faketime -f "-2y" make synthesis


For the streaming 

ACCELERATOR=multiplication Q_BW=16 Q_INT=6 CLOCK_PERIOD=4 Q_SEED=1 DSE=1 faketime -f "-2y" make synthesis